﻿
.daterangepicker td.in-range {
    background-color: #d4e5ff;
}

/* BACKGROUNDS */
.primary,
.app-header,
.app-aside .navbar.light,
.titlebar-tabs .nav-tabs > li a:before,
.profile-usermenu ul li a:before,
.ranges li.active,
.daterangepicker td.active, .daterangepicker td.active:hover,
.modal .primary-modal .modal-header,
.settings-page .list-item.pointer:hover:before, .settings-page .list-item.pointer.dker:before {
    background: #2b579a;
}

/* BACKGROUND HOVERS */
.btn.b-primary:hover, .btn.b-primary:focus, .btn.primary:hover, .btn.primary:focus,
.btn.btn-outline.yellow-casablanca:hover, .btn.btn-outline.yellow-casablanca:active, .btn.btn-outline.yellow-casablanca:active:hover, .btn.btn-outline.yellow-casablanca:active:focus, .btn.btn-outline.yellow-casablanca:focus, .btn.btn-outline.yellow-casablanca.active {
    background-color: #014c8c;
}

    .btn.btn-outline.yellow-casablanca:hover, .btn.btn-outline.yellow-casablanca:active, .btn.btn-outline.yellow-casablanca:active:hover, .btn.btn-outline.yellow-casablanca:active:focus, .btn.btn-outline.yellow-casablanca:focus, .btn.btn-outline.yellow-casablanca.active {
        border-color: #014c8c;
    }

/* BORDERS */
.form-control:focus,
.b-primary,
.ranges li.active,
.btn.btn-outline.yellow-casablanca,
.job-price:hover, .payment-price:hover {
    border-color: #014c8c;
}

/* LINKS */
.table a,
.titlebar-tabs .nav-tabs > li a:hover,
.profile-usermenu ul li.active a,
.circle-initials,
.dropdown-select.show .dropdown-handle,
.ranges li:hover,
#search-component .results-wrapper .list-group-title,
#config-details-wrapper li > a,
.container-list .list-item.dker,
#file-manager .link-icon .link,
#file-manager .breadcrumb .link,
.btn.btn-outline.yellow-casablanca {
    color: #2b579a;
}

a.text-primary,
.text-primary,
.city-links .dker,
.btn.b-primary.btn-outline {
    color: #2b579a !important;
}

    a.text-primary:focus, a.text-primary:hover {
        color: #2679f5 !important;
    }

    .btn.b-primary.btn-outline:hover,
    .open-navigation-button  {
        color: #fff !important;
    }

/* IMAGES */
#export-columns-form .col-select:before {
    background: url(../img/icons/theme/blue/unchecked.png);
}

#export-columns-form .col-select[data-value="True"]:before {
    background: url(../img/icons/theme/blue/checked.png);
}

.infinite-loading.loading:before,
#file-manager.loading:before,
#admin-dashboard .box-body.is-loading:before {
    background-image: url(../img/theme/blue/loader-dots.svg);
}

data-table thead tr th {
    border-color: #2b579a;
}


.data-table thead .desc {
    background-image: url(../img/sorter/theme/blue/sort_desc.png);
}
.data-table thead .asc {
    background-image: url(../img/sorter/theme/blue/sort_asc.png);
}

/* MISC COLORS */
.app-header .nav-link * {
    color: #fff !important;
}

.app-header .btn:not([disabled]).active {
    box-shadow: none;
}

.btn:not([disabled]):hover, .btn:not([disabled]):focus, .btn:not([disabled]).active:hover {
    box-shadow: inset 0 -10rem 0px rgba(0, 0, 0, 0.1);
}

.navside .navbar-brand img {
    visibility: hidden
}

.navbar-brand {
    /*background: url("../img/logo-100w-white.png") no-repeat left;*/
    background: url("../img/logo-white.png") no-repeat left;
}

.dark {
    background-color: #232323;
}

    .dark.navside .nav li a:hover, .dark.navside .nav li a:focus {
        background-color: #111111;
    }

table.sorted-table thead {
    background-color: #232323;
}

.nav > li > a .nav-text {
    color: #000;
}

.nav-icon {
    margin-right: 8px;
}

.navside .nav li a {
    padding: 0 13px;
}
